@import '../styles/colors.scss';

.formWrapper {
  margin: 33px 0;

  & h3 {
    font-weight: 300;
    font-size: 26px;
    line-height: 31px;
    color: $blue;
  }

  & .deliveryForm {
    width: 320px;
    margin: 0 auto;

    & .recipient {
      margin: 21px 0 31px 0;
    }
  }

  & .lastRow {
    display: flex;
    justify-content: space-between;

    & .selectWrapper {
      flex: 3;
      margin: 0 20px 10px 0;
      height: 40px;
    }

    & .inputWrapper {
      flex: 2;
      margin: 0;
    }
  }

  & button {
    background: rgba(25, 165, 39, 0.8);
    border-radius: 5px;
    width: 180px;
    height: 45px;
    color: $white;
    outline: none;
    border: none;
    margin: 20px 0;
    cursor: pointer;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
  }
}
